package cn.reghao.oss.console.util;

/**
 * @author reghao
 * @date 2023-12-01 14:17:44
 */
public enum EnvType {
    dev("开发环境"),test("测试环境"),uat("预发布环境"),prod("生产环境");

    private final String desc;

    EnvType(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
